SenseSmartRegion - Feature #91

Backlog # 43 (In Progress): Make different actors develop services on the platform

Discuss with Sogeti regarding service development and the possibility to use subcontractors

04/26/2018 10:53 AM - Leif Haggmark

Status: Closed Start date: 04/25/2018
Priority: Normal Due date: 05/16/2018
Assignee: Leif Haggmark % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/16/2018 08:25 AM - Leif Higgmark

- Status changed from New to In Progress

#2 - 05/16/2018 11:19 AM - Leif Higgmark
- Sprint changed from Sprint 23 to Sprint 24

#3 - 06/14/2018 08:17 AM - Leif Haiggmark

- Status changed from In Progress to Closed
